Forum Discussion

arodrigues's avatar
arodrigues
New Contributor
7 years ago

Restrict which versions of the client can connect to the server

Is it possible to restrict the version of a client form connecting to the server, or set a minimum client version?

1 Reply

  • AndrewF's avatar
    AndrewF
    SmartBear Alumni (Retired)

    Hello,

     

    You can do it as an Admin in "Admin > System > External Client > Minimum Client Build:".

     

    Regards,

    Andrew.